@charset "utf-8";
/* CSS Document */


/* CSS for Google Ads */
.adslot_1 { display:inline-block; width: 468px; height: 60px; }
@media (max-width: 490px) { .adslot_1 { display: none; } }
@media (min-width:500px) { .adslot_1 { width: 468px; height: 60px; } }
								
.adslot_2 { display:inline-block; width: 336px; height: 280px; }
@media (max-width: 400px) { .adslot_2 { width: 300px; height: 250px; } }
@media (min-width:410px) { .adslot_2 { width: 336px; height: 280px; } }

.adslot_3 { display:inline-block; width: 468px; height: 60px; }
@media (max-width: 400px) { .adslot_3 { width: 320px; height: 100px; } }
@media (min-width:410px) { .adslot_3 { width: 468px; height: 60px; } }
/*End Soogle Ads*/


/*Responsive*/
img{ max-width:100%;}
#imgfull {width:100%;}

.per_row{ width:100%}
.per_row li{ width:25%; margin:0; padding:0; float:left}
.new_class{ width:100%; text-align:center;}
.tb_one{ width:100%; text-align:center}
.tt_one{width: 25%;margin-left: 129px;}
.tb_one > input{ margin:0; padding:0; float:left}
.sb_tn{margin-left:86.6%;}
.miss{ width:100%;}
.new_responsive{ width:100% !important}
.pwdgen{ width:20%; margin-left: 35%; color: #30ADF4; float: left;}

.casechn { width: 65%; margin-left: 34%; color: #30ADF4; float: left; }
.textform{float:left; margin-left:10%; width:35%;}
.ne_first span{ text-align:right;font-family: Arial,Helvetica,sans-serif;font-size: 12px;color: #30ADF4;font-weight: bold;}

.ne_first{ width:50%;margin-top:-8px !important;}
.aligt_one{ margin:8px 0px;}
.ne_second{ width:50%;}
.key_new span{font-family: Arial,Helvetica,sans-serif;font-size: 12px;color: #30ADF4;font-weight: bold;}


.new_for_ad > div { margin:0; padding:0; float:left}
.new_for_ad{ width:100%;color: #039;font-size: 12px;font-family: Arial; margin:0; padding:0; float:left}

.new_for_ad a{color: #039;font-size: 12px;font-family: Arial;}

.new_for_ad > div{padding:1% 1%; float:left; font-weight:bold; text-align:center}

.new_for_ad1{ width:100%; margin:0; padding:0; float:left}

.new_for_ad1 > div{ margin:0;float:left;padding:0%;width:20%;font-family: Arial,Helvetica,sans-serif;font-size: 12px;color: #30ADF4;font-weight: bold;text-align: center;}

.new_for_ad11 > div{color: #039;font-size:12px !important;font-family: Arial; width:19%; padding:0.2% 0.5%; margin:0;float:left; text-align:left}

.new_for_ad11 > div a{color: #039;font-size:12px !important;font-family: Arial; text-align:center}
.ne_second_new{ width:50%} 
.ne_second_new > input{ width:50%;}
.sed_textstyle{ width: 57% !important; word-wrap: break-word;}
.key_list_new{ width:86%;}
.textstyle_new { margin: 0px;padding: 0px;width: 100%;font-family: Arial,Helvetica,sans-serif;font-size: 15px;color: #039;left: -1px;font-weight: bold;text-align: center;}
.textstylename1_new {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #30ADF4;
    font-weight: bold;
    text-align: left;
}
.new_for_ad11{ margin:0; padding:0; float:left; width:100%;}
.new_for_ad11 > div > p {word-wrap: break-word ;}
.frm_full{ width:100%; font-family: Arial,Helvetica,sans-serif;font-size: 12px;color: #30ADF4;font-weight: bold;text-align: right;}
.full_sbtn{ width:100%;}
.frm_1{ width:8%; padding:0% 1%;}
.frm_2{ width:48%; padding:0% 1%;}
.typ_1{ width:100%;}
.typ_2{ padding:0.2% 2.5%;}
.pudusu{ width:96%; padding:0.2% 2%;}
.sbm_1{ width:100%; text-align: center }
.note_sb{ width:94%; padding:0.2% 3%; text-align:center;}


@media screen and (max-width :1500px)
{	
	.ad3{ display: none }
	.change{ max-width:70% !important;}
	.srcn{ float:left; text-align:center; width:80%; margin-left:20%;}
	.screenres{ color:#30adf4; text-align:center; float:left;}
	.screenres99{ margin:0px 0px 0px 10px; float:left;}
}

@media screen and (max-width :1024px)
{	
	.ad3{ display: none }
	.change{ max-width:70% !important;}
	.srcn{ float:left; text-align:center; width:92%; margin-left:8%;}
	.screenres{ color:#30adf4; text-align:center; float:left;}
	.screenres99{ margin:0px 0px 0px 10px; float:left;}
	.entron{ width:92%; margin-left:8%; padding:0px; float:left;}
	.entro{ float:left; color:#30ADF4;}
	.entro99{ float:left; margin:0px 0px 0px 10px;}
	.entro88{ float:left; margin:0px 0px 0px 10px;}
}

@media screen and (max-width : 1000px)
{
	
	

.footer_wrappper{width:100%;border-top:#ff6600 solid 1px;}
.container_wrapper{width:99.5%;margin:0;padding:0;}
	.tweets{width:22%;margin:3% 0 0 15%;}
	.twitter,.facebook{width:17%;margin:5% 0 0 15%;}
	.social{ margin-left:20%;}
	.contact_details,.facebook_like{display:none;}
	.maincontent,.rightlnk{width:99.5%;}
	.rightlnk{margin:2% 0 0 0;border-top:#ff6600 solid 1px;padding:1% 0 0 0;}
	.lnk-lg{width:33.3%;margin:1% 0 0 0%;}
	.frmcontent_one span{font-size:11px;}
	.txtsize{margin:3% 0 0 0;}
	.newcal span{width:14%;}
	.frmcontent_one{width:55%;}
	
	.frmcontent_one1{width:35%;}/*changes made*/
	
	.frmcontent_two{width:44%;}
	.frmcontent_two1{width:65%;}/*changes made*/
	
	.slvimg{width:50%;}
	.ranking span{font-size:11px;}
	.section_one span{font-size:11px;}
	
/*Rakesh*/
.fullwid{width:92%;}
.right_one {margin-left:60%;width:35%; font-size:12px;}
.modelizer .res-nav{margin:1% -10% 1% 0%; padding:0;width:73%; float:right;}
.mid_one .modelizer{width:100%;}
.frmcontent{margin-top:0%;}
.add{margin:0px ;}/*changes made*/
.ad2{display:none;}


.maincontent {width:97%;margin-left:5px !important;}
.container-inner{ width:100% !important; margin:0; padding:0; float:left}
.box1{ width:29%;}
.box2{ margin-top:3% !important;}
.srcn{ float:left; text-align:center; width:92%; margin-left:8%;}
.screenres{ color:#30adf4; text-align:center; float:left;}
.screenres99{ margin:0px 0px 0px 10px; float:left;}
.frmcontent_two1{ margin-top: 0px !important;}
.txtsize {width: 95% !important;}
}

@media screen and (max-width : 880px){
	.header{width:98.5%;}
	
	
	.container_wrapper{width:99.5%;margin:0;padding:0;}
	.social{visibility:hidden;}
	.logo{width:40%;}
	.social_icon{width:60%;}
	.social_one{width:100%;text-align:right;}
	.social_rt{text-align:left;width:40%;}
	.rightlnk span{width:96%;margin-left:2%;}
	.lnk-lg{width:100%;}
	.md-lnk{width:46%;margin:0% 0 0 2%;}
	.frmcontent_one span{font-size:7px;}
	.frmcontent_one1 span{font-size:12px;}/*changes made*/
	.txtsize{margin:3% 0 0 0;}
	
	.newcal{width:100%;margin:0 auto;}
	
.frmcontent_one span{font-size:10px;}


/*Rakesh*/
.fullwid{width:92%;}
.right_one {margin-left:60%;width:35%; font-size:12px;}
.modelizer .res-nav{margin:1% 0% 1% 28%; padding:0;width:72%; float:left; font-size:14px;}
.mid_one .modelizer{width:100%;}
.frmcontent{margin-top:0%;}
.add{margin:0px ;}/*changes made*/



.maincontent {width:97%;margin-left:5px !important;}
.per_row {width:96%;margin: 0% 2%;}
.box1 span{font-size:12px;}
.box2{ margin-top:3% !important;}
}

/*changes made*/
@media screen and (max-width:768px)
{

.problem_add{ display:block !important; }


.right_one {margin-left:55%;width:35%; font-size:12px;}
.modelizer .res-nav{margin:1% 0% 1% 19.5%; padding:0;width:81%; float:left; font-size:13px;}
.mid_one .modelizer{width:100%;}

.frmcontent_two1{}
.txtsize{margin:3% 0 0 0;}
.frmcontent{margin-top:1%;}
.add{margin:0px; display:block !important;}/*changes made*/
.ad3{ display:block !important; }
.new_add{ display:block  !important; }
.box2{ margin-top:3.2% !important;}
.domain-in input[type="text"]{ width:60%;}
.yellow{ width:580px; overflow: scroll; white-space:pre-wrap; padding:0px 10px;}
.srcn{ float:left; text-align:center; width:83%; margin-left:17%;}
.screenres{ color:#30adf4; text-align:center; float:left;}
.screenres99{ margin:0px 0px 0px 10px; float:left;}
.entron{ width:85%; margin-left:15%; padding:0px; float:left;}
	.entro{ float:left; color:#30ADF4;}
	.entro99{ float:left; margin:0px 0px 0px 10px;}
	.entro88{ float:left; margin:0px 0px 0px 10px;}
	.table-responsive { border:none !important;}
}

@media screen and (max-width:640px)
{

.right_one {margin-left:40%;width:40%; font-size:12px;}
.modelizer .res-nav{margin:1% 0% 1% 5%; padding:0;width:100%; float:left; font-size:11px;}
.mid_one .modelizer{width:100%;}.
.newtxt{margin:20% 0 0 0 !important;}

.frmcontent_two1{}
.txtsize{margin:3% 0 0 0;}
.frmcontent{margin-top:0%;}
.ad2{display:block !important;}
.per_row {width:98%;margin: 0% 1%;}

.per_row { width:100%  !important; margin:0 !important; padding:0 !important;}
.per_row li { width:50%  !important;}
.tt_one {    width: 44% !important;margin:0% !important;}
.sb_tn {margin-left:84%!important;}
.box2{ margin-top:3.9% !important;}
.domain-in input[type="text"]{ width:75%;}
.yellow{ width:478px; overflow: scroll; white-space:pre-wrap; padding:0px 10px;}

.ne_first span{margin-top:0px;}
}

@media screen and (max-width:480px)
{
	
	.container_whole modelizer{width:100%; margin:0px; padding:0px !important; float:left;}
.maincontent{ width:100%; margin-left:0px !important; padding:0px; float:left;}
.image_part {width: 99%; margin: 0% -3.25%; border: 10px solid #C2E6FC; float: left;}
.frm { width:100%; margin: 0px; padding: 0px; float: left;}

.container_part {width: 89%; margin: 0% 2% 1%; border: 10px solid #C2E6FC; border-radius: 12px; padding: 0%; float: left;}

.container-innerimg{width:27%; border:#777 1px solid; margin:10px 0px 10px 10px !important;}
	
	
	
	.add1{width:30%;}
/*.txtsize{margin:8.5% 0px 0px;}*/
.right_one {margin-left:28%;width:50%; font-size:12px;}
.modelizer .res-nav{margin:1% 0% 1% 12%; padding:0;width:99%; float:left; font-size:9px;}
.mid_one .modelizer{width:100%;}
.rightlnk,.lnk-lg,.md-lnk,.footer_wrappper,.footer_one{width:100%;}
.footer_one ul{width:100%;}

.frmcontent_two1{}
.google-ip-checker{margin:3% 10% 6%;width:80%;}
.ad3{display:block !important;}
.add{display:block }


.ltd_one {width: 100% !important;}
.per_row {width:100% !important;;margin: 0% !important;;}
.per_row li {width:50%}
.tt_one {    width: 44% !important;margin:0% !important;}
.sb_tn {margin-left:79%!important;}
.box1{ width:40%;}
.box2{ width:54%; margin-top:5.3% !important;}
.domain-in input[type="text"]{ width:92%;}
.first-row {width:100% !important;}
.info99{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: bold;
	color: #E48707;
	text-align: right;
	font-size:10px;
}

.er_t4 > .input{ width:100%;}
                #copytext{ width:250px !important;}
				.comments-form h4{ width:35%;}
	.yellow{ width:327px; overflow: scroll; white-space:pre-wrap; padding:0px 10px;}
	
	.summa991{ font-size:12px; width:5% !important; float:left;}
	.summa992{ font-size:12px; color:#30ADF4; width:57% !important; float:left;}
	.summa993{ font-size:12px; color:#30ADF4; width:15% !important; float:left;}
	.summa994{ font-size:10px; color:#30ADF4; width:18% !important; float:left;}

	.summa881{ font-size:12px; width:5% !important; float:left;}
	.summa882{ font-size:12px; width:57% !important; float:left;}
	.summa883{ font-size:12px; width:15% !important; float:left;}
	.summa884{ font-size:12px; width:18% !important; float:left;}
	.helmet{ font-weight:bold; font-size:11px; text-align:center; color:#333;}
	.helmet99{ font-size:12px; text-align:center; color:#069;}
	.srcn{ float:left; text-align:center; width:100%; margin:0%;}
	.screenres{ width:100%; text-align:center; color:#30adf4; float:left;}
	.screenres99{ width:100%; text-align:center; margin:0px; float:left;}
	.entron{ width:100%; margin:0%; padding:0px; float:left;}
	.entro{ width:100%; text-align:center; float:left; color:#30ADF4;}
	.entro99{ width:100%; float:left; text-align:center;}
	.entro88{ width:100%; float:left; text-align:center;}
	.ent{ width:100%; margin:0px 0px 0px 0px; float:left;}
.entur{ width:100%; margin:0px 0px 5px 0px;text-align:center;}
.entur99{ width:100%; margin:0px 0px 5px 0px; text-align:center;}
.enturin{ width:245px;}
.entur-sub{ width:100%; margin:0px; text-align:center;}

.urlred99{ width:100%; float:left;}
.urlred{ width:100% !important; margin:0px 0px 5px 0px !important; text-align:center !important; color:#30adf4 !important; float:left;}
.urlred-in{ width:90% !important; text-align:center; margin:0px 0px 5px 0px !important; float:none;}
.frm_2 > input{ max-width:100% !important;}
.ende11{ width:100%; margin:0px 0px 0px 0px; float:left;}
.ende99{ width:100%; float:left;}
.ende{ width:100% !important; margin:0px 0px 5px 0px !important; text-align:center !important; color:#30adf4 !important; float:left;}

.sear99{ width:100%; float:left;}

.pwdgen{ width:35%; margin-left:28%; color:#30ADF4; float:left;}

.casechn { width: 65%; margin-left: 22%; color: #30ADF4; float: left; font-size:13px;}
}
@media screen and (max-width:375px)
{
	.txt{ width:280px; height:100px;}
	.add1{width:30%;}
	.cmmt{width:50%}
	.newcal span {width:25% !important;margin-top:2%;}
	.slvimg{width:40%;}
	
	
	.container_whole modelizer{width:100%; margin:0px; padding:0px !important; float:left;}
.maincontent{ width:100%; margin-left:0px !important; padding:0px; float:left;}
.image_part {width: 99%; margin: 0% -3.25%; border: 10px solid #C2E6FC; float: left;}
.frm { width:88%; margin: 0px; padding: 0px; float: left;}

.container_part {width: 89%; margin: 0% 2% 1%; border: 10px solid #C2E6FC; border-radius: 12px; padding: 0%; float: left;}

.container-innerimg{width:27%; border:#777 1px solid; margin:10px 0px 10px 10px !important;}
	
/*.txtsize{margin:11.5% 0px 0px;}*/
.textstyle{font-size:14px;}

.fullwid{width:92%;}
.right_one {margin-left:10%;width:90%; font-size:8px;}
.right_one.modelizer{margin-left:45%;padding:0;width:40%; float:left;}
.modelizer .res-nav{margin:1% 0% 1% 0%; padding:0;width:99%; float:left; font-size:7.5px;}
.mid_one .modelizer{width:100%; font-size:10px;}

.frmcontent_two1{}
.frmcontent_one1 span{font-size:10px;}/*changes made*/
.google-ip-checker{margin:3% 10% 6%;width:80%;}

.load-datacenter{width:32%;}
.load-pagerank{width:40%;}
.load-pagerank-bar{width:25%;}

.mul-datacenter{width:50%;}
.mul-pgrank{width:45%;}
.mul-pgrnk-bar{width:50%;}
.add{display:block }
.ad3{display:block !important;}
.first-row {width:94% !important;margin: 0px 10px 0px 2px !important;}
	.frm {width: 100%!important;}
	.table { margin: 0px; padding: 0px;width: 100% !important;}
	#dhtmlgoodies_colorPicker{margin-left: -201px !important;}
	.tt_one {    width: 44% !important;margin:0% !important;}
	.sb_tn {margin-left: 75%!important;}
	.txtrss { width:280px!important;}
	.txtjava { width:290px !important;float: left; margin-left: -57px;}
	.box1{ width:50%;}
    .box2{ width:43%; margin-top:6.5% !important;}
	
    .box11 span{font-size:10px;}
	.domain-in input[type="text"]{ width:92%;}
	.info{ font-size:12px;}
	.info99{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: bold;
	color: #E48707;
	text-align: right;
	font-size:10px;}
	.comment-row > .sideheading{ width:130px;}
	.yellow{ width:279px; overflow: scroll; white-space:pre-wrap; padding:0px 10px;}
	
	.summa991{ font-size:11px; width:5% !important; float:left;}
	.summa992{ font-size:11px; color:#30ADF4; width:57% !important; float:left;}
	.summa993{ font-size:11px; color:#30ADF4; width:15% !important; float:left;}
	.summa994{ font-size:9px; color:#30ADF4; width:18% !important; float:left;}

	.summa881{ font-size:11px; width:5% !important; float:left;}
	.summa882{ font-size:11px; width:57% !important; float:left;}
	.summa883{ font-size:11px; width:15% !important; float:left;}
	.summa884{ font-size:11px; width:18% !important; float:left;}
	.srcn{ float:left; text-align:center; width:100%; margin:0%;}
	.screenres{ width:100%; text-align:center; color:#30adf4; float:left;}
	.screenres99{ width:100%; text-align:center; margin:0px; float:left;}
	.entron{ width:100%; margin:0%; padding:0px; float:left;}
	.entro{ width:100%; text-align:center; float:left; color:#30ADF4;}
	.entro99{ width:100%; float:left; text-align:center;}
	.entro88{ width:100%; float:left; text-align:center;}
	.res{ width:72%; margin-left:28%; color:#30ADF4; float:left;}
	.qry-strg{ width:160px;}
	.ent{ width:100%; margin:0px 0px 0px 0px; float:left;}
.entur{ width:100%; margin:0px 0px 5px 0px;text-align:center;}
.entur99{ width:100%; margin:0px 0px 5px 0px; text-align:center;}
.enturin{ width:245px;}
.entur-sub{ width:100%; margin:0px; text-align:center;}

.urlred99{ width:100%; float:left;}
.urlred{ width:100% !important; margin:0px 0px 5px 0px !important; text-align:center !important; color:#30adf4 !important; float:left;}
.urlred-in{ width:90% !important; text-align:center; margin:0px 0px 5px 0px !important; float:none;}

.ne_second_new{width:38%;margin-left:34px;}
.ne_second_new > input {width: 80%;}
.ende11{ width:100%; margin:0px 0px 0px 0px; float:left;}
.ende99{ width:100%; float:left;}
.ende{ width:100% !important; margin:0px 0px 5px 0px !important; text-align:center !important; color:#30adf4 !important; float:left;}
.rev_ip{ width: 125px;}

.sear99{ width:100%; float:left;}

.pwdgen{ width:35%; margin-left:28%; color:#30ADF4; float:left;}

.casechn { width: 65%; margin-left: 22%; color: #30ADF4; float: left; font-size:12px;}
.add{display:block;margin: 1% 0% 1% -5%;}
.add_pla{margin:3% 0 -7px -10%;}
.rev_ip_new{ width: 110px;}
}
@media screen and (max-width:320px)
{
	.add_pla{margin:3% 0 -20px -9%;}
	.add{margin-left:-18%}

	.add1{width:30%;}
	.cmmt{width:55%;}
	.newcal{width:98%; margin-left:2%;}
	.newcal span {width:28% !important;margin:3% 0 0 0%}

.container_whole modelizer{width:100%; margin:0px; padding:0px !important; float:left;}
.maincontent{ width:100%; margin-left:0px !important; padding:0px; float:left;}
.image_part {width: 99%; margin: 0% -3.25%; border: 10px solid #C2E6FC; float: left;}
/*.frm { width:88%; margin: 0px; padding: 0px; float: left;}*/
.frmcontent {margin-top: 5% !important;}
.frmcontent_up {margin-top: 4% !important;}

.container_part {width:91% !important; margin: 0% 1% 1%; border: 10px solid #C2E6FC; border-radius: 12px; padding: 0%; float: left;}

.container-innerimg{width:27%; border:#777 1px solid; margin:10px 0px 10px 10px !important;}

.social_one { width: 70%; text-align: right; float: right;}
.social_two { width: 100%; text-align: center; margin-top: 15px; display:none;}
.social_two_new { width: 100%; text-align: center; margin-top: 15px;}
/*.txtsize{margin:11.5% 0px 0px;}*/
.textstyle{font-size:14px;}
.sub{width:40%; margin:1% auto 1% auto;}

.fullwid{width:92%;}
.right_one {margin-left:10%;width:90%; font-size:8px;}
.right_one.modelizer{margin-left:20%;padding:0;width:57%; float:left;}
.modelizer .res-nav{margin:1% 0% 1% 5%; padding:0;width:95%; float:left; font-size:5.5px;}
.mid_one .modelizer{width:100%; font-size:10px;}

.frmcontent_two1{}

.google-ip-checker{margin:3% 10% 6%;width:80%;}
.res-datacenter-result{width:95%;margin:0px 2.5%;}
.load-datacenter{width:35%;font-size:13px;}
.load-pagerank{width:33%;}
.load-pagerank-bar{width:25%;}

.mul-datacenter{width:50%;font-size:10px;}
.mul-pgrank{width:45%;font-size:10px;word-wrap: break-word;}
.mul-pgrnk-bar{width:50%;font-size:10px;}
.textstyle .gm{float:right;}
.ad3{display:block !important;}
.first-row {width:94% !important;margin: 0px 10px 0px 2px !important;}
	.frm {width: 100%!important;}
	.table { margin: 0px; padding: 0px;width: 100% !important;}
	
	.kd{ width:50%; margin:0px; padding:0px; text-align:left; float:left;}
	.dio88 input[type="text"] { width:100px;}
	
	.step{ color:#F90 !important; margin-left:5px !important;}
	.in{ margin-left:65px !important;}
	.in99{ margin-left:15px !important; float:left !important;}
	.addsense{width:100%;margin: 1% 0% 1% 7%; padding:0px; float:left;}/*changes made*/
	#dhtmlgoodies_colorPicker{margin-left: -203px !important;}
	.tt_one {    width: 44% !important;margin:0% !important;}
	.sb_tn {margin-left: 75.6%!important;}
	.txtrss { width:260px!important;}
	
	.jclk{ text-align:center; width:260px !important; float:left; }
	.txtjava{ width:260px !important; float:left; margin-left: -20%;}
	.txt{ width:255px; height:100px;}
	.box1 p{ font-size:11px;}
    .box2{margin-top:4.4% !important;}
	
	.domain-in input[type="text"]{ width:92%;}
	.info{ }
	.info99{ font-family:Georgia, "Times New Roman", Times, serif; font-style:normal; 	font-weight:bold; color:#E48707; text-align:right; font-size:9px;}
	.info88{ font-size:10px;}
	
	.qnbefore {width: 98%;margin-left: -14px !important;}
	.comments-form h4 {width: 39%;}
	.yellow{ width:231px; overflow: scroll; white-space:pre-wrap; padding:0px 10px;}
	
	.summa991{ font-size:10px; width:5% !important; float:left;}
	.summa992{ font-size:10px; color:#30ADF4; width:57% !important; float:left;}
	.summa993{ font-size:10px; color:#30ADF4; width:15% !important; float:left;}
	.summa994{ font-size:8px; color:#30ADF4; width:18% !important; float:left;}

	.summa881{ font-size:10px; width:5% !important; float:left;}
	.summa882{ font-size:10px; width:57% !important; float:left;}
	.summa883{ font-size:10px; width:15% !important; float:left;}
	.summa884{ font-size:10px; width:18% !important; float:left;}

	.helmet{ font-weight:bold; font-size:10px; text-align:center; color:#333;}
	.helmet99{ font-size:10px; text-align:center; color:#069;}
	.srcn{ float:left; text-align:center; width:100%; margin:0%;}
	.screenres{ width:100%; text-align:center; color:#30adf4; float:left;}
	.screenres99{ width:100%; text-align:center; margin:0px; float:left;}
	.entron{ width:100%; margin:0%; padding:0px; float:left;}
	.entro{ width:100%; text-align:center; float:left; color:#30ADF4;}
	.entro99{ width:100%; float:left; text-align:center;}
	.entro88{ width:100%; float:left; text-align:center;}
	.res{ width:80%; margin-left:20%; color:#30ADF4; float:left;}
	.qry-strg{ width:135px;}
	
	.ent{ width:100%; margin:0px 0px 0px 0px; float:left;}
.entur{ width:100%; margin:0px 0px 5px 0px;text-align:center;}
.entur99{ width:100%; margin:0px 0px 5px 0px; text-align:center;}
.enturin{ width:245px;}
.entur-sub{ width:100%; margin:0px; text-align:center;}

.urlred99{ width:100%; float:left;}
.urlred{ width:100% !important; margin:0px 0px 5px 0px !important; text-align:center !important; color:#30adf4 !important; float:left;}
.urlred-in{ width:90% !important; text-align:center; margin:0px 0px 5px 0px !important; float:none;}
.rev_ip{ width: 125px;}
.rev_ip_new{ width: 90px;}
.ende11{ width:100%; margin:0px 0px 0px 0px; float:left;}
.ende99{ width:100%; float:left;}
.ende{ width:100% !important; margin:0px 0px 5px 0px !important; text-align:center !important; color:#30adf4 !important; float:left;}

.sear99{ width:100%; float:left;}

.pwdgen{ width:38%; margin-left:20%; color:#30ADF4; float:left;}

.casechn { width: 65%; margin-left: 22%; color: #30ADF4; float: left; font-size:12px;}
}

.ende11{  width: 100%;  margin: 10px 0px 0px 0px;  float: left;}
.ende99{ width: 23%; float: left;}
.ende{width: 95% !important;  margin: 0px !important;  text-align: right !important;  color: #30adf4 !important;  float: left;}


.sear99 { width: 100%; float: left; margin-top: 10px; }

.obfu { width:39% !important; margin:0px !important; text-align:right !important; color:#30adf4 !important; float:left;}


.textform{float:left; margin-left:10%; width:35%;}

.recipro{ width:50%; text-align:center;}

.jpop{text-align: left;  margin: 0px 0px 10px 10px; float: left;}

.twitcomn{width:100%; height:250px;}

.twitech{width:45%; height:250px; float:left; margin-left:18px;}

.pgrnkcek{margin-top: 15px; padding: 0px !important; width: 36% !important; height:20px; float: left;  font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #003399 !important; left: -1px; font-weight: bold; text-align: center !important;}

.pgernkchkimgs{margin: 0px; padding: 0px !important; float: left; font-family:  Arial,Helvetica,sans-serif; font-size: 15px; color: #039 !important; left: -1px; font-weight: bold;text-align: center !important; width: 100%;}

